PDA

View Full Version : [ubuntu] Security package error going from Feisty to Gutsy



unready%20cincinnatus
July 8th, 2008, 04:59 AM
I'm trying to make my way from Feisty to Hardy without a full format reinstall. First step is to go to Gutsy, and there I've got a problem. Running sudo aptitude upgrade-next-whatever (the command wasn't the issue, trust me) gets the process running, but it always gives me a "failed to fetch package http://security.ubuntu.com/dists/[...]/feisty-security/Packages.bz2 ..." error. I can post that message in more detail if necessary.

I've tried running apt-get update to no avail. Also tried reinstalling bzip2 to make sure that wasn't the issue, and it's up to date. The only thing I can think of is that the package has changed location, but I wouldn't know where to go poking around for it.

Any ideas would be much appreciated!